
QGIS Application - Bug report #11002

QGis Master - New row in "layer without geometry" is inserted twice

2014-08-04 02:09 AM - Mathieu Bossaert

Status: Closed

Priority: High

Assignee: Jürgen Fischer

Category: Data Provider/PostGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19344

Description

Good morning,

trying QGis weekkly (2.5.0-Master, code rev d0e9d8d) , I found a bug while inserting a row in a PostgreSQL table.

When I close the form, 2 rows are inserted in the attribute table and both are inserted in the database on commit.

Regards,

Mathieu Bossaert

Related issues:

Duplicates QGIS Application - Bug report # 10969: duplicate record in the att... Closed 2014-07-29

History

#1 - 2014-08-04 11:31 PM - Matthias Kuhn

- Status changed from Open to Closed

Should already be solved since commit:3e53c392

If this is a different issue (i.e. if it still happens after updating to a newer weekly or nightly build) please reopen

#2 - 2014-08-05 03:56 AM - Giovanni Manghi

- Resolution set to invalid
